@charset "utf-8";

/*---------------------------------------------

スタイルシートの初期化

---------------------------------------------*/

 
/* ▼リセット */

body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, 
brockquote, pre, table, caption, th, td, address, 
form, fieldset, legend, object {
	margin: 0;
	padding: 0;
}

h5, h6, pre, table, code, kbd, samp, acronym, input, textarea, select {font-size: 100%;}

a, ins {text-decoration: none;}

address, em, cite, dfn, var {font-style: normal;}

input, textarea {
	font-family: sans-serif;
	font-weight: normal;
}

img {vertical-align: baseline;}

a img {border: none;}


/* ▼初期設定 */

html {overflow-y: scroll;}

ul {
	list-style-position: outside;
	list-style-type: none;
}

ol {list-style-position: outside;}

table {border-collapse: collapse;}

legend {color: #333;}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {min-height: 1px;}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* ▼追加オプション *//*

* html .smallFont {font-family: 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;}
  
*:first-child+html .smallFont {font-family: 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;}

* html ul li dl,
* html ol li dl {display: inline;}

*:first-child+html ul li dl,
*:first-child+html ol li dl {display: inline;}

*/
